RubyGems Navigation menu

guard-jekyll-plus 2.0.2

A Guard plugin for smarter Jekyll watching

Versions:

  1. 2.0.2 - May 07, 2015 (21.5 KB)
  2. 2.0.1 - January 27, 2015 (20.5 KB)
  3. 2.0.0 - December 15, 2014 (14 KB)
  4. 1.4.10 - October 12, 2013 (14.5 KB)
  5. 1.4.9 - August 22, 2013 (14 KB)
Show all versions (23 total)

Runtime Dependencies (3):

  • guard >= 2.10.3, ~> 2.10
  • guard-compat ~> 1.1
  • jekyll >= 1.0.0
  • Development Dependencies (4):

  • bundler >= 0
  • nenv ~> 0.1
  • rake >= 0
  • rspec ~> 3.1
  • Owners:

    Authors:

    • Brandon Mathis

    SHA 256 checksum:

    b2a60dc8b4124f2c5460fa4705b58f1551f2401eb2d3f61bbda02b50fdc61b3c

    Total downloads 72,583

    For this version 35,024

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: